#Tue Dec 30 16:30:01 UTC 2025
schema=fire-spread-forecast_ar-spring-creek_20251230_081300
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
